Subject: Ticket re-opened - [#227114] les Mills on demand
From: LES MILLS On Demand <[email-masked]>
To: [email-masked]
Date: Tue, 12 May 2020 02:21:14 +0000 (UTC)

Hi Olesia Dhas,  Ticket “#227114 – les Mills on demand” has been reopened, please visit https://lesmillsondemand.freshdesk.com/helpdesk/tickets/227114 to view the ticket.  Ticket comment   
 Hi, 
I have added it to my contact and sill have not gotten the email.  
 Can you change it to 
[email-masked].  

 Thanks, 
June  

 
 Sent from 
Mail for Windows 10 

 

 

 From: LES MILLS On Demand 
Sent: Tuesday, May 12, 2020 6:05 AM 
To: [email-masked] 
Subject: Re: les Mills on demaiind 

   

 

 Hi June, 

 

   

 
 Thank you for reaching out to support. 

 

   

 
 Please add [email-masked] to your email contact before sending your self another activation or password reset email. Please be sure you are using the email associated with
 your account, and refresh your email inbox if you do not receive an email within 60 seconds of sending one. 

 

   

 
 If this doesn't work, you will likely need to use a different email address in order to access your account. Email providers, especially work emails, will sometimes aggressively
 filter our activation and password reset emails. If you are still not receiving emails after adding [email-masked] to our email to your contact list, please respond with a different email address we can use for your LMOD account. 

 

Kind regards, 
​Olesia 
LMOD Support 

 

 
 
On Fri, 8 May at 12:36 AM
, Tjeerd Dolstra <[email-masked]> wrote: 

 

 
 I have signed up for Les Mills on demand last week. When I try to get a class I do not get any e mail. 

   

 
 
 Regards 

 
 
 June 

 

 

 
 
Sent from
Mail for Windows 10

 

   

 

 

 

 
 Please tell us what you think of your support experience. 

 

 

 
 
Awesome

 

 
 
Just Okay

 

 
 
Not Good

 

 

 
227114:230889